/* Class = "NSMenuItem"; title = "macOS"; ObjectID = "3CO-qb-SWF"; */
"3CO-qb-SWF.title" = "macOS";

/* Class = "NSTextFieldCell"; title = "Cardhop will not have a menu bar when hidden in the Dock."; ObjectID = "3eh-Gv-Dr2"; */
"3eh-Gv-Dr2.title" = "Cardhop non avrà la barra menù quando nascosto dal Dock";

/* Class = "NSButtonCell"; title = "At login"; ObjectID = "4"; */
"4.title" = "Al login";

/* Class = "NSButtonCell"; title = "Always show account on contact cards"; ObjectID = "5ov-iY-T4l"; */
"5ov-iY-T4l.title" = "Mostra sempre l'account nelle schede dei contatti";

/* Class = "NSButtonCell"; title = "Hide Cardhop in Dock"; ObjectID = "8"; */
"8.title" = "Nascondi Cardhop dal Dock";

/* Class = "NSTextFieldCell"; title = "Open automatically:"; ObjectID = "14"; */
"14.title" = "Avvia automaticamente:";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "26"; */
"26.title" = "Abbreviazione da tastiera:";

/* Class = "NSTextFieldCell"; title = "Address format:"; ObjectID = "129"; */
"129.title" = "Formato indirizzo:";

/* Class = "NSTextFieldCell"; title = "Sort by:"; ObjectID = "165"; */
"165.title" = "Ordina per:";

/* Class = "NSMenuItem"; title = "First Name"; ObjectID = "177"; */
"177.title" = "Nome";

/* Class = "NSMenuItem"; title = "Last Name"; ObjectID = "178"; */
"178.title" = "Cognome";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "192"; */
"192.title" = "Nome da mostrare:";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "AEr-7Z-NmV"; */
"AEr-7Z-NmV.title" = "Invia rapporto errori ";

/* Class = "NSMenuItem"; title = "Last First (Doe John)"; ObjectID = "cd7-Dc-IzF"; */
"cd7-Dc-IzF.title" = "Cognome Nome (Rossi Mario)";

/* Class = "NSMenuItem"; title = "After First (John ”Johnny” Doe)"; ObjectID = "dJ5-2K-4oQ"; */
"dJ5-2K-4oQ.title" = "Dopo il nome (John ”Johnny” Doe)";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "dxM-BR-YSQ"; */
"dxM-BR-YSQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "First Last (John Doe)"; ObjectID = "edl-Hp-bAL"; */
"edl-Hp-bAL.title" = "Nome Cognome (Mario Rossi)";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "efG-uN-lla"; */
"efG-uN-lla.title" = "Dimensione testo:";

/* Class = "NSTextFieldCell"; title = "Default account:"; ObjectID = "G1e-OO-pUN"; */
"G1e-OO-pUN.title" = "Account di default:";

/* Class = "NSMenuItem"; title = "Last, First (Doe, John)"; ObjectID = "Ifc-AX-8Ef"; */
"Ifc-AX-8Ef.title" = "Cognome, Nome (Rossi, Mario)";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "isc-KM-1Xc"; */
"isc-KM-1Xc.title" = "Riproduci i suoni dell'interfaccia";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "iWH-eI-aVN"; */
"iWH-eI-aVN.title" = "Molto grande";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "JzW-Im-EQK"; */
"JzW-Im-EQK.title" = "Normale";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "kc2-EF-WeF"; */
"kc2-EF-WeF.title" = "Apri mappe in:";

/* Class = "NSMenuItem"; title = "FaceTime"; ObjectID = "nlG-gq-ljA"; */
"nlG-gq-ljA.title" = "FaceTime";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "nUo-ba-tov"; */
"nUo-ba-tov.title" = "Google Maps";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Pjb-rt-sIp"; */
"Pjb-rt-sIp.title" = "Spento";

/* Class = "NSMenuItem"; title = "Only Nickname (Johnny)"; ObjectID = "sb2-9I-a8p"; */
"sb2-9I-a8p.title" = "Solo il soprannome (Johnny)";

/* Class = "NSTextFieldCell"; title = "Default calling app:"; ObjectID = "SCd-rG-vKk"; */
"SCd-rG-vKk.title" = "App chiamate di default:";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityDescription" = "attivazione abbreviazione da tastiera";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Cardhop"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityHelp" = "l'abbreviazione da tastiera utilizzata per attivare Cardhop";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "Tdi-2f-Srd"; */
"Tdi-2f-Srd.title" = "X";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "tUJ-Jp-Vha"; */
"tUJ-Jp-Vha.title" = "Grande";

/* Class = "NSMenuItem"; title = "Replacing First (Johnny Doe)"; ObjectID = "u3w-tG-j4d"; */
"u3w-tG-j4d.title" = "Al posto del nome (Johnny Doe)";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "UMW-PI-Bsb"; */
"UMW-PI-Bsb.title" = "Piccolo";

/* Class = "NSButtonCell"; title = "Hide Cardhop in menu bar"; ObjectID = "vLS-H7-0Yi"; */
"vLS-H7-0Yi.title" = "Nascondi Cardhop dalla barra menù";

/* Class = "NSMenuItem"; title = "Before First (”Johnny” John Doe)"; ObjectID = "W24-8c-Joj"; */
"W24-8c-Joj.title" = "Prima del nome (”Johnny” John Doe)";

/* Class = "NSTextFieldCell"; title = "Show nickname:"; ObjectID = "YDR-JL-d31"; */
"YDR-JL-d31.title" = "Mostra soprannome:";

/* Class = "NSTextFieldCell"; title = "Default phone number country code:"; ObjectID = "YnG-e5-Urb"; */
"YnG-e5-Urb.title" = "Prefisso di default del paese:";

/* Class = "NSTextFieldCell"; title = "Default X app:"; ObjectID = "zfp-xf-A8H"; */
"zfp-xf-A8H.title" = "App X di default:";

